version: 2.0.415
files:
  - url: muzlab-desktop-client-2.0.415.exe
    sha512: YQrItSxz6miKhsNxohYp2lLyGPppMpL9EJwEcn/7u4/weAfhzGhSYB9CYyvuh+I6wO6FdAa+EmNV4bHn0A6U+Q==
    size: 62644206
path: muzlab-desktop-client-2.0.415.exe
sha512: YQrItSxz6miKhsNxohYp2lLyGPppMpL9EJwEcn/7u4/weAfhzGhSYB9CYyvuh+I6wO6FdAa+EmNV4bHn0A6U+Q==
releaseDate: '2024-04-05T07:09:08.887Z'
